{
    "marking_types": {
        "signature": "Tanda tangan",
        "watermark": "Tanda air",
        "engraving": "Ukiran",
        "scratch": "Goresan",
        "stamp": "Cap",
        "overprint": "Cetak berlebih",
        "embossing": "Ditatah",
        "handwritten": "Tulisan tangan"
    }
}